@import url('https://fonts.googleapis.com/css?family=Lato');

body {
  background: #6c5ce7;
}

#title {
  font-family: Lato;
  font-size: 60px;
  text-align: center;
  color: #b2bec3;
}

.accordion {
    background-color: #a29bfe;
    color: black;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

.active, .accordion:hover {
    background-color: #ccc;
}

.accordion:after {
    content: '\002B';
    color: #777;
    font-weight: bold;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2212";
}

.panel {
    padding: 0 18px;
    background-color: #9b59b6;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
}

#accd {
  background: #a29bfe;
  color: white;
  font-size: 30px;
  padding: 5px;
}

li {
  color: white;
}
